FZ 6.6.2 and Snow Leopard Register | Edit Profile | Moderators | Log Out
Topics | Last Day | Last Week | Search

AutoDesSys Forums » form•Z Discussion » Archive 2012 » Archive July - Dec 2012 » FZ 6.6.2 and Snow Leopard « Previous Next »

Author Message
Top of pagePrevious messageNext messageBottom of page Link to this message

Bonzo
Advanced Member
Username: Bonzo65

Post Number: 107
Registered: 12-2006
Posted on Thursday, November 01, 2012 - 05:23 am:   Edit Post Print Post

Hi all,

bit behind the times here (but if it ain't broke don't fix it!)

I need to upgrade to Snow Leopard and just want to check there are no issues running FZ 6.6.2 - everything seems like it would be ok (after looking at older posts) but I just want to double check

thanks in advance

steve
Top of pagePrevious messageNext messageBottom of page Link to this message

support@formZ.com
Moderator
Username: Tech

Post Number: 18101
Registered: 04-2001


Posted on Thursday, November 01, 2012 - 08:26 am:   Edit Post Print Post

Steve,

Yes, the installer for 6.6.2 is not compatible with OS X 10.7 and later (because Apple dropped support for Rosetta) but if you already have it installed, or if you copy it from another computer, and install the current WIBU Driver, then it will run properly.
Top of pagePrevious messageNext messageBottom of page Link to this message

Bonzo
Advanced Member
Username: Bonzo65

Post Number: 108
Registered: 12-2006
Posted on Thursday, November 01, 2012 - 12:31 pm:   Edit Post Print Post

thanks